Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.1.1 »
- erfa Package »
- cr

# cr

erfa.cr(r)

  Copy an r-matrix.

  Parameters:
    r double array
  Returns:
    c double array

  Notes

  Wraps ERFA function `eraCr`. The ERFA documentation is:

      - - - - - -
       e r a C r
      - - - - - -

      Copy an r-matrix.

      Given:
         r        double[3][3]    r-matrix to be copied

      Returned:
         c        double[3][3]    copy

      Called:
         eraCp        copy p-vector

      This revision:  2021 May 11

      Copyright (C) 2013-2023, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.